<?
$set['title']='Цвет шрифта панели'; // заголовок страницы
include_once '../sys/inc/thead.php';
aut();
if(isset($_GET['select']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `ucsl` WHERE `id` = '".intval($_GET['select'])."'"),0)!=0)
{
$fon=mysql_fetch_array(mysql_query("SELECT * FROM `ucsl` WHERE `id` = '".intval($_GET['select'])."'"));
mysql_query("UPDATE `user` SET `panel_color_focus_link` = '$fon[color]' WHERE `id` = '$user[id]' LIMIT 1");
header("Location:?panel_style");
exit();
}
err();
echo "<div class='foot'>";
echo "<img src='/style/icons/back.png'/> <a href='?'>Настройки</a> | <a href='?panel_style'>Настройки стиля панелей</a>";
echo "</div>";
echo "Выберите цвет шрифта панелей:\n";
$q=mysql_query("SELECT * FROM `ucsl`");
while($post=mysql_fetch_array($q))
{
echo "<div style='background-color:#$post[color]'>";
echo "<a href='?panel_focus_color&select=$post[id]'><span
style='color:black'>$post[name]</span></a>";
echo "</div>";
}

echo "<div class='foot'>";
echo "<img src='/style/icons/back.png'/> <a href='?'>Настройки</a> | <a href='?panel_style'>Настройки стиля панелей</a>";
echo "</div>";
include_once '../sys/inc/tfoot.php';

?>
     